View Issue Details

IDProjectCategoryView StatusLast Update
0000140SymmetricDSImprovementpublic2022-08-05 16:00
Reporterabrougher Assigned Toemiller  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version1.7.3 
Target Version3.14.1Fixed in Version3.14.1 
Summary0000140: Check to see that the SymmetricDS tables are created to use the Innodb storage engine on MySQL.
DescriptionAlso add property to specify the storage engine to use during table creation.
Tagsddl/schema, dialect: mysql/mariadb, install

Relationships

related to 0001453 resolvedemiller sym tables created in mysql should use innodb engine 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.14 2c41cc63

2022-08-05 15:22:05

evan-miller-jumpmind

Details Diff
0000140: Added check that the default storage engine is InnoDB for MySQL Affected Issues
0000140
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlSymmetricDialect.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mysql/MySqlDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-06-18 18:12 admin Reporter => abrougher
2012-06-18 18:12 admin Status new => assigned
2012-06-18 18:12 admin Fixed in Version 3.1.0 =>
2012-06-18 18:13 admin Target Version 3.1.0 =>
2012-06-22 18:47 chenson Assigned To chenson =>
2012-06-24 13:55 chenson Status assigned => new
2014-02-04 15:32 elong Severity minor => feature
2019-04-12 12:17 admin Relationship added related to 0001453
2019-04-12 16:50 admin Tag Attached: mysql/mariadb
2019-04-12 16:51 admin Tag Attached: install
2019-04-12 16:51 admin Tag Detached: install
2019-04-12 16:51 admin Tag Attached: install
2019-04-12 16:51 admin Tag Attached: ddl/schema
2019-04-23 20:49 admin Tag Renamed mysql/mariadb => dialect: mysql/mariadb
2022-08-05 15:22 emiller Assigned To => emiller
2022-08-05 15:22 emiller Status new => resolved
2022-08-05 15:22 emiller Resolution open => fixed
2022-08-05 15:22 emiller Fixed in Version => 3.14.1
2022-08-05 16:00 Changeset attached => SymmetricDS 3.14 2c41cc63